#wa-comptext-mgfbnx5o5l2row {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgfbnx5o7c8kg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgfbnx5o7c8kg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbnx5o7c8kg0>.wa-container-vspacer {height:0px;}
#wa-container-mgfbnx5o7c8lc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfbnx5o7c8lc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbnx5o7c8lc8>.wa-container-vspacer {height:0px;}
#wa-container-mgfbnx5o7c8qpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfbnx5o7c8qpk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbnx5o7c8qpk>.wa-container-vspacer {height:0px;}
#wa-container-mgfbnx5o7c8rls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfbnx5o7c8rls>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbnx5o7c8rls>.wa-container-vspacer {height:0px;}
#wa-container-mgfbnx5o7c8xvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfbnx5o7c8xvc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbnx5o7c8xvc>.wa-container-vspacer {height:0px;}
#wa-container-mgfbq68c7hdz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfbq68c7hdz7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfbq68c7hdz7k>.wa-container-vspacer {height:0px;}
#wa-row-mgfbnx5o6pfwv4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfwv4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfxkw {margin:0px 0px;}
#wa-row-mgfbnx5o6pfxkw>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyao {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyao>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyh4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyh4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfynk {margin:0px 0px;}
#wa-row-mgfbnx5o6pfynk>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfz6w {margin:0px 0px;}
#wa-row-mgfbnx5o6pfz6w>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfzwo {margin:0px 0px;}
#wa-row-mgfbnx5o6pfzwo>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg09k {margin:0px 0px;}
#wa-row-mgfbnx5o6pg09k>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg0mg {margin:0px 0px;}
#wa-row-mgfbnx5o6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph6c0 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph6c0>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph7l4 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph7l4>div {padding: 0px 0px;}
#wa-row-mgfbp38n455ah4 {margin:0px 0px;}
#wa-row-mgfbp38n455ah4>div {padding: 0px 0px;}
#wa-row-mgfbq68c4558x4 {margin:0px 0px;}
#wa-row-mgfbq68c4558x4>div {padding: 0px 0px;}
#wa-row-mggsu4l254rxvs {margin:0px 0px;}
#wa-row-mggsu4l254rxvs>div {padding: 0px 0px;}
#wa-row-mkvrby9l5fvf40 {margin:0px 0px;}
#wa-row-mkvrby9l5fvf40>div {padding: 0px 0px;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgfbp38n7p8x7c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-brand, [id^=wa-compmenu-mgfbp38n7p8x7c].navbar-nav li a, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgfbp38n7p8x7c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgfbp38n7p8x7c] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrby9lbv1cjk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrby9lbv1cjk].navbar-nav li a, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrby9lbv1cjk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrby9lbv1cjk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrby9lbv1cjk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgfbnx5o6pfwv4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfwv4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfxkw {margin:0px 0px;}
#wa-row-mgfbnx5o6pfxkw>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyao {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyao>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyh4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyh4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfynk {margin:0px 0px;}
#wa-row-mgfbnx5o6pfynk>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfz6w {margin:0px 0px;}
#wa-row-mgfbnx5o6pfz6w>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfzwo {margin:0px 0px;}
#wa-row-mgfbnx5o6pfzwo>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg09k {margin:0px 0px;}
#wa-row-mgfbnx5o6pg09k>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg0mg {margin:0px 0px;}
#wa-row-mgfbnx5o6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph6c0 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph6c0>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph7l4 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph7l4>div {padding: 0px 0px;}
#wa-row-mgfbp38n455ah4 {margin:0px 0px;}
#wa-row-mgfbp38n455ah4>div {padding: 0px 0px;}
#wa-row-mgfbq68c4558x4 {margin:0px 0px;}
#wa-row-mgfbq68c4558x4>div {padding: 0px 0px;}
#wa-row-mggsu4l254rxvs {margin:0px 0px;}
#wa-row-mggsu4l254rxvs>div {padding: 0px 0px;}
#wa-row-mkvrby9l5fvf40 {margin:0px 0px;}
#wa-row-mkvrby9l5fvf40>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgfbnx5o6pfwv4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfwv4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfxkw {margin:0px 0px;}
#wa-row-mgfbnx5o6pfxkw>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyao {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyao>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyh4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyh4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfynk {margin:0px 0px;}
#wa-row-mgfbnx5o6pfynk>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfz6w {margin:0px 0px;}
#wa-row-mgfbnx5o6pfz6w>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfzwo {margin:0px 0px;}
#wa-row-mgfbnx5o6pfzwo>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg09k {margin:0px 0px;}
#wa-row-mgfbnx5o6pg09k>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg0mg {margin:0px 0px;}
#wa-row-mgfbnx5o6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph6c0 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph6c0>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph7l4 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph7l4>div {padding: 0px 0px;}
#wa-row-mgfbp38n455ah4 {margin:0px 0px;}
#wa-row-mgfbp38n455ah4>div {padding: 0px 0px;}
#wa-row-mgfbq68c4558x4 {margin:0px 0px;}
#wa-row-mgfbq68c4558x4>div {padding: 0px 0px;}
#wa-row-mggsu4l254rxvs {margin:0px 0px;}
#wa-row-mggsu4l254rxvs>div {padding: 0px 0px;}
#wa-row-mkvrby9l5fvf40 {margin:0px 0px;}
#wa-row-mkvrby9l5fvf40>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgfbnx5o6pfwv4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfwv4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfxkw {margin:0px 0px;}
#wa-row-mgfbnx5o6pfxkw>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyao {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyao>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfyh4 {margin:0px 0px;}
#wa-row-mgfbnx5o6pfyh4>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfynk {margin:0px 0px;}
#wa-row-mgfbnx5o6pfynk>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfz6w {margin:0px 0px;}
#wa-row-mgfbnx5o6pfz6w>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pfzwo {margin:0px 0px;}
#wa-row-mgfbnx5o6pfzwo>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg09k {margin:0px 0px;}
#wa-row-mgfbnx5o6pg09k>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6pg0mg {margin:0px 0px;}
#wa-row-mgfbnx5o6pg0mg>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph6c0 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph6c0>div {padding: 0px 0px;}
#wa-row-mgfbnx5o6ph7l4 {margin:0px 0px;}
#wa-row-mgfbnx5o6ph7l4>div {padding: 0px 0px;}
#wa-row-mgfbp38n455ah4 {margin:0px 0px;}
#wa-row-mgfbp38n455ah4>div {padding: 0px 0px;}
#wa-row-mgfbq68c4558x4 {margin:0px 0px;}
#wa-row-mgfbq68c4558x4>div {padding: 0px 0px;}
#wa-row-mggsu4l254rxvs {margin:0px 0px;}
#wa-row-mggsu4l254rxvs>div {padding: 0px 0px;}
#wa-row-mkvrby9l5fvf40 {margin:0px 0px;}
#wa-row-mkvrby9l5fvf40>div {padding: 0px 0px;}
}
